# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gtk4-layer-shell
pkgbase = gtk4-layer-shell
xdata = pkgtype=pkg
pkgver = 1.0.4-1.0
pkgdesc = Library to create panels and other desktop components for Wayland
url = https://github.com/wmww/gtk4-layer-shell
builddate = 1732901727
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 195218
arch = pentium4
license = MIT
depend = gtk4
depend = wayland
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
makedepend = ninja
makedepend = valabind
makedepend = python
makedepend = luajit
makedepend = wayland-protocols
checkdepend = lua51-lgi
